	subroutine	sub22(n)
	common	/table1/x(100),y(100)

	m=n
	type 1000,m
	write (1,1000) m
1000	format(x,'........Into SUB22 from ',I2)

	call sub13(5)		!From region 5

	type 1010
	write (1,1010)
1010	format(x,'........Back to SUB22')

	call ohandl(m)
	return
	end

	subroutine	dum22()
	return
	end
